Subject: Re:
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Tue, 2 Aug 2011 11:55:52 -0400

Will do.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Sara Wilson 
  To: 'Mike' 
  Sent: Tuesday, August 02, 2011 11:48 AM
  Subject: RE: 

  Mike,

  Thanks for the e-mail back. If I need to explain some things to you and Celeste so that there's complete understanding I can. 

  Just let me know.

  Sara Torrez  

  Human Resources

  517-703-3161    Office

  517-321-7449    Fax

  [email-masked]

  1600 N. Larch , P.O. Box 12030

  Lansing, MI  48906

   

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, August 02, 2011 11:23 AM
  To: Sara Wilson
  Subject: Re: 

  Sara,

  No problem at all.  We did speak with Ashley for quite some time.  I really believe that she is handling things well and in a proper manner.

  She is willing to be accountable to Celeste and I (probably mostly Celeste -ha).  Our approach will be to encourage her to "build herself in the Lord".  Everything stems from our relationship with God (good or bad).  We will keep the communication open with her and be sticking to her "bitnez" until the restoration is complete.  Give her a little time but you two will need to talk and hash a few things out.  Not a biggie but you just want to make sure things are talked out.  Keep in touch.  We love you!

  Thank you,
  Michael Bishop
  [email-masked] 

    ----- Original Message ----- 

    From: Sara Wilson 

    To: [email-masked]' 

    Sent: Tuesday, August 02, 2011 8:54 AM

    Good Morning, Mike - 

    Thanks for talking to me last night. I feel relieved that you two are involved now. Please let me know if there's anything additional that you think I need to be doing/not doing during this time. 

    I love you guys,

    Sara Torrez  

    Human Resources

    517-703-3161    Office

    517-321-7449    Fax

    [email-masked]

    1600 N. Larch , P.O. Box 12030

    Lansing, MI  48906

     

    This material may contain ITAR (22 CFR 120) controlled information. The transfer, dissemination or disclosure of this information to any non-US person or company without the required license approved by the United States DDTC is prohibited under federal law.
    This message and any attachments are intended only for the use of the addressee and may contain information that is proprietary and confidential. If the reader of the message is not the intended recipient or an authorized representative of the intended recipient, you are hereby notified that any dissemination of this communication is strictly prohibited. If you have received this communication in error, notify the sender immediately by return email and delete the message and any attachments from your system.